﻿.front-more .content-grid-item .caption{background:#292e34;padding:1em;line-height:1em;}
.front-more .content-grid-item .caption h3 a{-webkit-transition-duration:0.05s;-moz-transition-duration:0.05s;-o-transition-duration:0.05s;transition-duration:0.05s;}
.front-more .content-grid-item .caption h3 a:hover{color:#1786d9;}
.front-more .content-grid-item:first-child .caption{position:absolute;bottom:0;background:rgba(0,0,0,0.75);display:block;width:100%;padding:16px 40px;}
.author-meta .author span,.comment-author div,.comments-number h3,.design-credit,.entry-categories a,.entry-categories span,.entry-meta,.entry-tags a,.entry-tags span,.excerpt-meta,.further-reading a,.further-reading span,.loop-pagination,.menu-footer-items a,.menu-secondary-items a,.more-link,.widget li,.wp-caption-text{font-size:.813em;line-height:1.85}
.excerpt.sticky .excerpt-container{background:wheat}
.excerpt-container{padding:0 5.55%;position:relative;z-index:9;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.excerpt{text-align:center;background:#fff;overflow:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;margin-bottom:1.5em}
.entry-meta,.excerpt-meta{color:#aaa;padding-top:1.84502em}
.entry-meta a,.entry-meta a:link,.entry-meta a:visited,.excerpt-meta a,.excerpt-meta a:link,.excerpt-meta a:visited{color:#aaa}
.entry-meta a:active,.entry-meta a:focus,.entry-meta a:hover,.excerpt-meta a:active,.excerpt-meta a:focus,.excerpt-meta a:hover{color:#222}
.entry-title,.excerpt-title{letter-spacing:.04em;font-size:1.313em;line-height:1.143}
.entry-title a,.entry-title a:link,.entry-title a:visited,.excerpt-title a,.excerpt-title a:link,.excerpt-title a:visited{color:#4d4d4d}
.entry-title a:active,.entry-title a:focus,.entry-title a:hover,.excerpt-title a:active,.excerpt-title a:focus,.excerpt-title a:hover{color:#222}
.entry-header,.excerpt-header{position:relative}
.entry-header:after,.excerpt-header:after{content:'';position:absolute;background:#4d4d4d;width:4.5em;height:.375em;left:0;right:0;margin:0 auto;bottom:-1.5em}
.excerpt-content{padding:1.5em 0}
.excerpt:first-child{padding-top:0}
.excerpt .featured-image{-webkit-transform:translateZ(0);transform:translateZ(0);width:50%;width:calc(50% + 2px);height:100%;padding-bottom:0;position:absolute;right:-1px}
.excerpt:hover{opacity:1}
.excerpt.even .excerpt-container{float:right}
.excerpt.even .featured-image{right:auto;left:-1px}
.excerpt.even:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.search .excerpt-content{padding-bottom:1.5em}
.background-image-active .excerpt{opacity:1}
.background-texture-active .excerpt{opacity:1}
.full-width-images.archive .excerpt.has-video,.full-width-images.blog .excerpt.has-video,.two-column-images.archive .excerpt.has-video,.two-column-images.blog .excerpt.has-video{background:0 0}
.full-width-images.archive .excerpt.has-video .overlay,.full-width-images.archive .excerpt.has-video .overlay-link,.full-width-images.archive .excerpt.has-video i,.full-width-images.blog .excerpt.has-video .overlay,.full-width-images.blog .excerpt.has-video .overlay-link,.full-width-images.blog .excerpt.has-video i,.two-column-images.archive .excerpt.has-video .overlay,.two-column-images.archive .excerpt.has-video .overlay-link,.two-column-images.archive .excerpt.has-video i,.two-column-images.blog .excerpt.has-video .overlay,.two-column-images.blog .excerpt.has-video .overlay-link,.two-column-images.blog .excerpt.has-video i{display:none}
.full-width-images.archive .excerpt.has-video .excerpt-container,.full-width-images.blog .excerpt.has-video .excerpt-container,.two-column-images.archive .excerpt.has-video .excerpt-container,.two-column-images.blog .excerpt.has-video .excerpt-container{position:relative;opacity:1}
.full-width-images.archive .excerpt.has-video .entry-header,.full-width-images.archive .excerpt.has-video .excerpt-header,.full-width-images.blog .excerpt.has-video .entry-header,.full-width-images.blog .excerpt.has-video .excerpt-header,.two-column-images.archive .excerpt.has-video .entry-header,.two-column-images.archive .excerpt.has-video .excerpt-header,.two-column-images.blog .excerpt.has-video .entry-header,.two-column-images.blog .excerpt.has-video .excerpt-header{padding:.75em 1.5em 1.5em}
.full-width-images.archive .excerpt.has-video .entry-title,.full-width-images.archive .excerpt.has-video .excerpt-title,.full-width-images.blog .excerpt.has-video .entry-title,.full-width-images.blog .excerpt.has-video .excerpt-title,.two-column-images.archive .excerpt.has-video .entry-title,.two-column-images.archive .excerpt.has-video .excerpt-title,.two-column-images.blog .excerpt.has-video .entry-title,.two-column-images.blog .excerpt.has-video .excerpt-title{font-size:1em;line-height:1.5}
.full-width-images.archive .excerpt.has-video .entry-title a,.full-width-images.archive .excerpt.has-video .excerpt-title a,.full-width-images.blog .excerpt.has-video .entry-title a,.full-width-images.blog .excerpt.has-video .excerpt-title a,.two-column-images.archive .excerpt.has-video .entry-title a,.two-column-images.archive .excerpt.has-video .excerpt-title a,.two-column-images.blog .excerpt.has-video .entry-title a,.two-column-images.blog .excerpt.has-video .excerpt-title a{color:#fff;opacity:.8}
.full-width-images.archive .excerpt.has-video .entry-title a:link,.full-width-images.archive .excerpt.has-video .entry-title a:visited,.full-width-images.archive .excerpt.has-video .excerpt-title a:link,.full-width-images.archive .excerpt.has-video .excerpt-title a:visited,.full-width-images.blog .excerpt.has-video .entry-title a:link,.full-width-images.blog .excerpt.has-video .entry-title a:visited,.full-width-images.blog .excerpt.has-video .excerpt-title a:link,.full-width-images.blog .excerpt.has-video .excerpt-title a:visited,.two-column-images.archive .excerpt.has-video .entry-title a:link,.two-column-images.archive .excerpt.has-video .entry-title a:visited,.two-column-images.archive .excerpt.has-video .excerpt-title a:link,.two-column-images.archive .excerpt.has-video .excerpt-title a:visited,.two-column-images.blog .excerpt.has-video .entry-title a:link,.two-column-images.blog .excerpt.has-video .entry-title a:visited,.two-column-images.blog .excerpt.has-video .excerpt-title a:link,.two-column-images.blog .excerpt.has-video .excerpt-title a:visited{color:#fff}
.full-width-images.archive .excerpt.has-video .entry-title a:active,.full-width-images.archive .excerpt.has-video .entry-title a:focus,.full-width-images.archive .excerpt.has-video .entry-title a:hover,.full-width-images.archive .excerpt.has-video .excerpt-title a:active,.full-width-images.archive .excerpt.has-video .excerpt-title a:focus,.full-width-images.archive .excerpt.has-video .excerpt-title a:hover,.full-width-images.blog .excerpt.has-video .entry-title a:active,.full-width-images.blog .excerpt.has-video .entry-title a:focus,.full-width-images.blog .excerpt.has-video .entry-title a:hover,.full-width-images.blog .excerpt.has-video .excerpt-title a:active,.full-width-images.blog .excerpt.has-video .excerpt-title a:focus,.full-width-images.blog .excerpt.has-video .excerpt-title a:hover,.two-column-images.archive .excerpt.has-video .entry-title a:active,.two-column-images.archive .excerpt.has-video .entry-title a:focus,.two-column-images.archive .excerpt.has-video .entry-title a:hover,.two-column-images.archive .excerpt.has-video .excerpt-title a:active,.two-column-images.archive .excerpt.has-video .excerpt-title a:focus,.two-column-images.archive .excerpt.has-video .excerpt-title a:hover,.two-column-images.blog .excerpt.has-video .entry-title a:active,.two-column-images.blog .excerpt.has-video .entry-title a:focus,.two-column-images.blog .excerpt.has-video .entry-title a:hover,.two-column-images.blog .excerpt.has-video .excerpt-title a:active,.two-column-images.blog .excerpt.has-video .excerpt-title a:focus,.two-column-images.blog .excerpt.has-video .excerpt-title a:hover{color:#fff;opacity:1}
.excerpt .featured-video div,.excerpt .featured-video video{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.excerpt.even .featured-video{right:50%;right:calc(50% - 1px)}
.full-width .excerpt .featured-video,.full-width-images .excerpt .featured-video,.two-column .excerpt .featured-video,.two-column-images .excerpt .featured-video{width:100%;height:auto;position:relative;right:0}
.full-width .excerpt .featured-video div,.full-width .excerpt .featured-video video,.full-width-images .excerpt .featured-video div,.full-width-images .excerpt .featured-video video,.two-column .excerpt .featured-video div,.two-column .excerpt .featured-video video,.two-column-images .excerpt .featured-video div,.two-column-images .excerpt .featured-video video{position:relative;top:0;-webkit-transform:none;-ms-transform:none;transform:none}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}


.important-info {
background-color: #ededed;
width: 90%;
padding: 10px;
margin: 0 auto;
font-size: 14px;
font-weight: bold;
line-height: 18px;
}


.asc_block { 
	float:right;
	width:155px;
	text-align:center;
}


.asc_block span { 
	font-style:italic;
}
.divider_line{position:relative;display:block;margin-bottom:10px;clear:both;border-bottom:1px solid #eee}

.entry_frame, .divider, .divider_line, .commentlist li,.entry .entry_meta,#sidebar .widget li,#sidebar .widget_pages ul ul,#about_the_author .author_content, 
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.product-thumbnail-wrap, .carousel_heading, .masonry_item,
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {	border-color: #eeeeee;}


.feature_right_inner {
	padding:15px;
}



.column--left {
  margin-top: 20px;
  width: 48.48485%;
  float: left;
  margin-right: 3.0303%;
  display: inline;
}
#main-wrapper{margin-top:20px}
#main{position:relative}
#main:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ie6 #main{height:1%}
.ie7 #main{min-height:1%}
#main #content{float:left;width:960px;margin:3em -960px 0 0;padding:0;border:0 !important}
#main #navigation{float:left;height:3em;margin:0 -960px 0 0;width:960px;padding:0}
#main #content,#main #navigation{overflow:visible;word-wrap:break-word}
.ie6 #main #content,.ie6 #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.sidebar-first #main{position:relative}
.sidebar-first #main .region-sidebar-first{float:left;width:180px;margin:3em -180px 0 0;padding:0;border:0 !important}
.sidebar-first #main #content{float:left;width:760px;margin:3em -960px 0 200px;padding:0;border:0 !important}
.sidebar-first #main #navigation{float:left;height:3em;margin:0 -960px 0 0;width:960px;padding:0}
.sidebar-first #main .region-sidebar-first,.sidebar-first #main #content,.sidebar-first #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-first #main .region-sidebar-first,.ie6 .sidebar-first #main #content,.ie6 .sidebar-first #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.sidebar-second #main{position:relative}
.sidebar-second #main #content{float:left;width:540px;margin:3em -590px 0 50px;padding:0;border:0 !important}
.sidebar-second #main .region-sidebar-second{float:left;width:280px;margin:3em -910px 0 630px;padding:0;border:0 !important}
.sidebar-second #main #navigation{float:left;height:3em;margin:0 -960px 0 0;width:960px;padding:0}
.sidebar-second #main #content,.sidebar-second #main .region-sidebar-second,.sidebar-second #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-second #main #content,.ie6 .sidebar-second #main .region-sidebar-second,.ie6 .sidebar-second #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
#main #content .section{position:relative;margin:20px}
.two-sidebars #main{position:relative}
.two-sidebars #main .region-sidebar-first{float:left;width:180px;margin:3em -180px 0 0;padding:0;border:0 !important}
.two-sidebars #main #content{float:left;width:560px;margin:3em -760px 0 200px;padding:0;border:0 !important}
.two-sidebars #main .region-sidebar-second{float:left;width:180px;margin:3em -960px 0 780px;padding:0;border:0 !important}
.two-sidebars #main #navigation{float:left;height:3em;margin:0 -960px 0 0;width:960px;padding:0}
.two-sidebars #main .region-sidebar-first,.two-sidebars #main #content,.two-sidebars #main .region-sidebar-second,.two-sidebars #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .two-sidebars #main .region-sidebar-first,.ie6 .two-sidebars #main #content,.ie6 .two-sidebars #main .region-sidebar-second,.ie6 .two-sidebars #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.node-type-issue.with-splash-bg-image #main,.node-type-page.with-splash-bg-image #main{margin-top:20px}
body,#page-wrapper,#page,#main-wrapper,#main,#content,#content .section{color:#000;background-color:transparent !important;background-image:none !important}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

	#copyright .beam-me-up {
		float: none;
		text-align: center;
		margin-top: 20px;
	}
#fancybox-wrap #popover-sign-me-up{text-align:center}


.navbar-search {
  margin: 9px 0; }


.navbar-search .form-control {
  height: 21px; }


.navbar-search .input-group-search .form-control {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #767676;
  font-size: 12px;
  height: 28px;
  line-height: 14px;
  padding: 0 36px 0 12px; }


.navbar-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 28px;
  padding: 0px 6px 1px 6px; }

	#top-bar .top-menu {
		display: none;
	}

	#top-bar {
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	#top-bar .tb-left {
		float: left;
		width: auto;
		margin-bottom: 0;
	}

	#top-bar .tb-right {
		float: right;
		width: auto;
		margin-bottom: 0;
	}

	#top-bar .tb-left, #top-bar .tb-right {
		display: none;
	}

#top-bar .tb-welcome {border-color: #444444;}

#top-bar a {color: #ffffff;}

#top-bar .menu li {border-left-color: #444444; border-right-color: #444444;}

#top-bar .show-menu {background-color: #444444;color: #222222;}


.mobileonly {
display: none;
}


.mobileonly .formcontent {
border: none;
}


.mobileonly .industryupdates {
background-color: white;
color: #115e8b;
}
.layout-mode-responsive .gf-menu-device-container{background:#424242;border:1px solid #343434;border-top:0;-webkit-box-shadow:inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;-moz-box-shadow:inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;box-shadow:inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;border-radius:5px;padding:5px;}
.layout-mode-responsive .gf-menu-device-container select{margin-bottom:0;width:100%;}
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container{display:block;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0;width:95%;}

.mashmenu .channel-content{display:none}

.mashmenu .channel-content.active{display:inline-block;  max-width: 857px;  height: 200px; overflow: hidden;  position: absolute;}
#bottom-wrapper{position:relative;width:100%;max-width:945px;padding:0;margin:0 auto;background:#000;text-align:left;overflow:hidden;color:#fff;z-index:500;}
#bottom-wrapper .column{display:block;float:left;margin:0;padding:0 10px;background:none;border:none;}
#bottom-wrapper .block{margin:0 15px;}
#bottom-wrapper .block-title{margin-top:15px;font-size:1.3em;}
#bottom-wrapper .content{display:table;width:100%;}
#bottom-wrapper .menu{display:table-row;overflow:hidden;margin:0;padding:0;background:none;list-style:none;}
#bottom-wrapper .menu li{display:table-cell;padding:0;margin:0;background:none;list-style:none;}
#bottom-wrapper .menu li a{display:block;margin:0;padding:17px 10px;background:none;list-style:none;font-size:12px;line-height:16px;font-weight:normal;text-align:center;text-decoration:none;text-transform:uppercase;}
#bottom-wrapper .menu li a:link,#bottom-wrapper .menu li a:visited{color:#fff;}
#bottom-wrapper .menu li a:hover,#bottom-wrapper .menu li a:visited:hover{background:#cc1924;}
.overlay #header,.overlay #menu,.overlay .block-block,.overlay #bottom-teaser,.overlay #bottom-wrapper,.overlay #footer-wrapper{display:none;}
#menu,#header #global-nav,#header #search-box,#bottom-wrapper,#footer-wrapper,.LeftNav-Container,.RequestQuote-Container,#sidebar-right .column.B,#sidebar-right .column.C,#toolbar div.toolbar-drawer,#toolbar div.toolbar-menu,#toolbar,.photoRight,.photoLeft,#header #logo-wrapper .logo,#header #logo-wrapper .logo a:link,#header #logo-wrapper .logo a:visited,#header #logo-wrapper .logo a:hover,#header #logo-wrapper .logo a:visited:hover{display:none;}

#sports-city .tab-wrap, #sports-city .tab{position:absolute; right:0; top:0; display:block; width:458px; height:100%; background:#fff;}

#sports-city .tab + .tab{display:none;}

#sports-city .tab .inner{padding:14px;}

#sports-city .tab .inner img {border:4px solid #fff; box-shadow:0 0 4px #aaa; }




#header-social, #header-utility, #primary-nav, #featured-medals, #content .sidebar, .tab-nav, #footer-utility .right, #footer-logos, #footer-nav, .nivoSlider, #homepage-events, .news-ticker, #why-cbus-carousel .nav, #single-line-venue-search, #whats-new, #sports-city .nav, #newsletter-signup-module, .selectmenu, .booking-link, .btn, .ui-widget{display:none!important;}

#primary-content .post-title .tab-wrap, #primary-content .venue-data .vcard .url.directions{display:none!important;}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.line{border-top:1px solid #cad6d9;margin:0 0 7px;padding:0}
#carousel-prev{left:2%}
.carousel-arrow{display:block;width:59px;height:auto;position:absolute;top:45%;z-index:100}
.carousel-arrow img{display:block;width:100%;height:auto}


.font-headings, .template-index .widgets .title { text-transform: uppercase; font-family:  'Lato', sans-serif ; font-size: 1em; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.main-header .main-menu-dropdown-panel .title { margin: 0 0 25px 0; letter-spacing: 1px; font-family:  'Lato', sans-serif ; font-size: 1em; text-transform: uppercase; font-weight: bold; color:  #444444 ; }

.lt-ie9 .main-header .logo-center h1.title { text-align: center; }

.main-header h1.title { text-align: center; font-family:  'Lato', sans-serif ; font-size: 2.33333em; margin: 0; display: block; color:  #444444 ; }

.lt-ie9 .main-header h1.title { text-align: left; }

.main-header h1.title a { color:  #444444 ; display: inline-block; bottom: 5px; left: 0; }

.main-footer .title { font-size: 1.16667em; margin: 30px 0 -10px 0; text-transform: uppercase; font-weight: bold; height: 16.328125px; min-width: 1px; }

.product-grid .title { font-family:  'Lato', sans-serif ; font-size: 1.16667em; }

.product-grid .title a { color:  #444444 ; }

.modal.video .caption .title { font-size: 1em; }

.lt-ie9 .modal.video .caption .title { font-size: 1.16667em; }

.template-index .slider .slide .caption .title { color:  #444444 ; position: relative; margin-top: 0; font-size: 1em; padding-bottom: 0; line-height: 1.2; }

.lt-ie9 .template-index .slider .slide .caption .title { font-size: 1.16667em; }

.template-index .widgets .social-feeds .title { text-align: center; }

.template-index .widgets .title { text-transform: uppercase; font-size: 1.5em; margin-bottom: 15px; font-weight: bold; }

.lt-ie9 .template-index .widgets .title { margin-bottom: 50px; }

.template-list-collections .caption .title { position: relative; z-index: 1; margin: 0 0 10px 0; color: #444444; font-size: 1.5em; }

.template-collection .main-content header .tag-filter .title { margin-right: 5px; vertical-align: top; }

.template-product .social-share .title { text-transform: uppercase; margin-bottom: 30px; }

.template-product .similar-products h2.title { font-family:  'Lato', sans-serif ; font-size: 1.5em; text-transform: uppercase; margin-bottom: 30px; }

.template-product .similar-products .caption .title { font-family:  'Lato', sans-serif ; font-size: 1.16667em; text-transform: uppercase; }

.template-product .similar-products .caption .title .price { font-size: 1em; }

.template-blog .article .left-sidebar .title, .template-article .article .left-sidebar .title { font-size: 1em; color: #444444; margin-bottom: 0; text-transform: uppercase; }

.template-blog .article .middle-column .title, .template-article .article .middle-column .title { font-family:  'Lato', sans-serif ; font-size: 2em; color: #999999; margin: 0; }

.template-blog .article .middle-column .comments .title, .template-article .article .middle-column .comments .title { font-size: 1.5em; color: #444444; padding: 15px 0; }

.template-blog .side-bar .title, .template-article .side-bar .title { text-transform: uppercase; font-size: 1em; color: #444444; }

.template-cart .cart-table .title { display: none; }

.lt-ie9 .template-cart .cart-table .title { display: table-cell; }

.template-password h1.title { margin-bottom: 50px; }

.lt-ie9 .template-password h1.title { margin-bottom: 150px; }

.template-password h1.title a { font-family:  'Lato', sans-serif ; }




div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}


div.panel-pane div.admin-links li a {
  color: #ccc;
}


div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}


div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}


div.panel-pane div.admin-links a:before {
  content: "[";
}


div.panel-pane div.admin-links a:after {
  content: "]";
}


div.panel-pane div.panel-hide {
  display: none;
}



div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


div.panel-pane div.feed a {
  float: right;
}

.cn_item{
	border:1px solid #090909;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	height: 83px;
	color:#fff;
	padding:5px;
	margin:6px 5px 0px 0px;
	text-shadow:1px 1px 1px #000;
	background:#2b2b2b;
	background:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			from(#171717),
			to(#2b2b2b)
		);
	background:
		-moz-linear-gradient(
			top,
			#171717,
			#2b2b2b
		);
	-moz-box-shadow:1px 1px 3px #111;
	-webkit-box-shadow:1px 1px 3px #111;
	box-shadow:1px 1px 3px #111;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:block;
}


.cn_wrapper .cn_item:hover,
#addPlug,
.selected{
	border-color:#4c7ecb;
	background: #1681b9;
	background: -moz-linear-gradient(top,  #1681b9 0%, #006ba4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1681b9), color-stop(100%,#006ba4));
	background: -webkit-linear-gradient(top,  #1681b9 0%,#006ba4 100%);
	background: -o-linear-gradient(top,  #1681b9 0%,#006ba4 100%);
	background: -ms-linear-gradient(top,  #1681b9 0%,#006ba4 100%);
	background: linear-gradient(to bottom,  #1681b9 0%,#006ba4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1681b9', endColorstr='#006ba4',GradientType=0 );

}


.cn_wrapper .cn_item:hover h2,
.cn_list .selected h2,
.cn_wrapper .cn_item:active h2{
	border-color:#2C5FAC;
}

.cn_wrapper .cn_item:hover p,
.cn_list .selected p,
.cn_wrapper .cn_item:active p{
	border-color:#527CBB;
}

.cn_wrapper .cn_item:active {
	color: #011c44;
	text-shadow: 1px 1px 1px #ccdffc;
}


#wdg_dates .cn_item {
	height:50px;
}


#wdg_newsop .cn_item {
	height:33px;
}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}
#header{overflow:hidden}
.entry .gform_wrapper.gf_browser_chrome ul li:after,.entry .gform_wrapper.gf_browser_chrome ul li:before,.entry .gform_wrapper.gf_browser_gecko ul li:after,.entry .gform_wrapper.gf_browser_gecko ul li:before,.entry .gform_wrapper.gf_browser_ie ul li:after,.entry .gform_wrapper.gf_browser_ie ul li:before,.entry .gform_wrapper.gf_browser_iphone ul li:after,.entry .gform_wrapper.gf_browser_iphone ul li:before,.entry .gform_wrapper.gf_browser_opera ul li:after,.entry .gform_wrapper.gf_browser_opera ul li:before,.entry .gform_wrapper.gf_browser_unknown ul li:after,.entry .gform_wrapper.gf_browser_unknown ul li:before,.gform_wrapper.gf_browser_chrome ul li:after,.gform_wrapper.gf_browser_chrome ul li:before,.gform_wrapper.gf_browser_gecko ul li:after,.gform_wrapper.gf_browser_gecko ul li:before,.gform_wrapper.gf_browser_ie ul li:after,.gform_wrapper.gf_browser_ie ul li:before,.gform_wrapper.gf_browser_iphone ul li:after,.gform_wrapper.gf_browser_iphone ul li:before,.gform_wrapper.gf_browser_opera ul li:after,.gform_wrapper.gf_browser_opera ul li:before,.gform_wrapper.gf_browser_unknown ul li:after,.gform_wrapper.gf_browser_unknown ul li:before{content:none}


#addPlug .butprefmosaique:hover {
	color: #011C44;
	text-shadow: 1px 1px 1px #CCDFFC;
}
div#browse_schools div#school_links{clear:both;margin:0.3em 0.5%;text-align:center;line-height:1.5em;}
div#browse_schools div#school_links a{background:#fff;color:#102e37;}
div#browse_schools div#school_links a:hover{background:#cc3300;color:#fff;}


.l-subheader .w-contacts-list {
	line-height: 30px;
	}
#topnavbar,#leftbar,#toolnav,#bannerbar_photo,#searchcontainer,#breadcrumbbar,#footerbar,#searchbox{display:none}


.profbox {
    padding-top: 9px;
    padding-bottom: 5px;
}


.profbox .profimg {
    border-radius: 60px;
    float: left;
    margin-bottom: 5px;
}


.profbox .userinfo {
    margin-left: 15px;
    float: left;
    width: 213px;
    overflow: hidden;
}


.profbox .userinfo h1 {
    color: #444;
    font-size: 18px;
}


.profbox .userinfo li {
    font-size: 16px;
    font-weight: 700;
}


.profbox .userinfo li a,
.profbox .userinfo li .ui_wrapper {
    display: block;
    text-decoration: none;
    overflow: hidden;
    color: #333;
}


.profbox .userinfo li a:hover,
.profbox .userinfo li a:active,
.profbox .userinfo li a:hover span.legend,
.profbox .userinfo li a:active span.legend {
    color: #9E1C44 !important
}


.profbox .userinfo li .legend {
    font-size: 12px;
    font-weight: 400;
    color: #999;
    display: block;
}


.profbox .leftbox {
    float: left;
    width: 348px;
}


.profbox #follow_btn_wrapper {
    float: left;
    padding-left: 10px;
    width: 100px;
    display: block;
}


.profbox .bio {
    float: left;
    padding-left: 10px;
    font-size: 13px;
    width: 550px;
}


.profbox .bio .extlink a {
    color: #777
}


.profbox .btn-group-wrap {
    float: left;
    width: 348px;
    padding-top: 10px;
}


.profbox .btn-group a {
    color: #555
}


.profbox .user_keywords li {
    padding-right: 0
}


.profbox .user_keywords .ttl {
    display: inline-block;
    padding: 3px 3px 3px 0;
    vertical-align: top;
}


.profbox .user_keywords a {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 2px 4px;
    background: #f9f9f9;
    white-space: nowrap;
}


.profbox .user_keywords a .fa {
    color: #C77F8E
}


.profbox .user_keywords a:hover {
    color: #222;
    border: 1px solid #aaa;
    text-decoration: none;
}


.keyword .inner .user_info .profbox {
    padding: 0
}


#search_index .profbox {
    padding-top: 12px
}
